@import './../colours';

.alert__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.alert__emma-img {
    background-image: url('./../../images/Emma.svg');
    background-repeat: no-repeat;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin-top: 10px;
}

.alert__alert {
    border: solid 1px;
    padding: 30px;
    border-radius: 4px;
    width: 100%;
    .alert__heading {
        @include get-font('subtitle-bold');
        color: $low-emphasis;
        display: block;
    }
    .alert__subheading {
        @include get-font('body-regular');
        color: $high-emphasis;
    }
}

.alert__alert-emma {
    border-color: $lightpurple;
    background-color: $lightpurple;
}

.alert__alert-emma-point{
    content: '';
    bottom: 0;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: $lightpurple;
    border-bottom: 0;
}

.alert__alert-stop {
    background-color: $light-red;
    border-color: $light-red;
}
